Bug 1261694 - [Docs] [Admin] [Install] The 'Cluster Policy' tab is now called the 'Scheduling Policy' tab
[Docs] [Admin] [Install] The 'Cluster Policy' tab is now called the 'Scheduli...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
medium Severity medium
: ovirt-3.6.0-rc3
: 3.6.0
Assigned To: Megan Lewis
Tahlia Richardson
:
Depends On:
Blocks: 1277358
  Show dependency treegraph
 
Reported: 2015-09-09 21:38 EDT by Lucy Bopf
Modified: 2015-11-25 06:03 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-25 06:03:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lucy Bopf 2015-09-09 21:38:00 EDT
Description of problem:
In the 'New Cluster' and 'Edit Cluster' windows, what was formerly the 'Cluster Policy' tab is now the 'Scheduling Policy' tab.

All mentions of the 'Cluster Policy' tab must be updated. These appear mostly in the Administration Guide, but a couple of times in the Installation Guide. (It may be the case that this is the result of topics being shared between the two.) The other guides in the 3.6 suite should be checked, too.

Version-Release number of selected component (if applicable):
3.6
Comment 1 Andrew Dahms 2015-09-23 20:31:52 EDT
Assigning to Megan for review.
Comment 2 Sandro Bonazzola 2015-10-01 08:29:05 EDT
ovirt-3.6.0 rc1 has been released, please update target milestone to >= ovirt-3.6.0-ga
Comment 5 Andrew Dahms 2015-10-21 21:39:08 EDT
Assigning Tahlia as the QA contact.

Tahlia - could you take a look at the changes for this bug?
Comment 10 Andrew Dahms 2015-11-25 06:03:00 EST
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.